Subject: (ngtrans) Asking for comments in preparation for a BIA wg last call

From: Myung-Ki Shin <[email-masked]>
Date: Mon, 26 Nov 2001 10:04:54 +0900

We submitted revised version (01) of BIA.

Now, it is available at
http://www.ietf.org/internet-drafts/draft-ietf-ngtrans-bia-01.txt

We received very few comments on the last version (at IETF51 London
meeting).

I would like to ask for comments in preparation for a working group last
call.

Thanks,
Myung-Ki.